﻿@model IEnumerable<CyberSport.Models.Categoria>

<li>@Html.ActionLink("Todos", "Catalogo", new { id = 0 }, null)</li>

@foreach (var item in Model)
{
    <li>@Html.ActionLink(item.nombre, "Catalogo", new { id = item.id }, null)</li>
}

